From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 21 June 2001<P>

delilah ~ I've written many on the subject of your 'a.m.' - but none done as well. Thank you :-)
<HR>
From: <a href="/blend/av.cgi?id=34">Just Some Girl</a><BR>
Date: 21 June 2001<P>

Squeen~  THANKS for the comment about "Control-Alt-Delete." 
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 21 June 2001<P>

Kirk; Wasn't it about the 21st of Sept that you hit the first million and now the 21st of June another 400,000 WOW. This place ROCKS!<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 21 June 2001<P>

bk ~ I truly think he's only counting one set of numbers down right now and that would be, what? '9' days until he's married???!!!<BR>
<BR>
Kirk ~ Congrats to you and Mo. My advice? Life is too short for pettiness (especially in the first five years, and yes, it took me those first 5 years to realize that) and NEVER go to bed mad. Always live for the romance and just think, if you've made all of 'your' Blenderites' this happy, Mo should be a breeze :-) Be happy!
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 21 June 2001<P>

bk ~ I truly think he's only counting one set of numbers down right now and that would be, what? '9' days until he's married???!!!<BR>
<BR>
Kirk ~ Congrats to you and Mo. My advice? Life is too short for pettiness (especially in the first five years, and yes, it took me those first 5 years to realize that) and NEVER go to bed mad. Always live for the romance and just think, if you've made all of 'your Blenderites' this happy, Mo should be a breeze :-) Be happy!
<HR>
From: <a href="/blend/av.cgi?id=2">scqueen</a><BR>
Date: 21 June 2001<P>

Arrgghh! Sorry about the double post. That Virgo after thought of perfect punctuation - gets me every time.
<HR>